4SDeveloper
API ReferenceResources
日本語
API Reference
OAuth / OIDC
  • Introduction
  • Authentication Flow
  • Discovery / JWKS
  • Token Endpoint
  • ID Token
  • Token Revocation
  • Calling the APIs
  • Rate Limits
  • Error Reference
  • Integration Examples
  • Demo App
Schemas
Users / Profile
Card exchange / Meet log
Organizations
Organizations (Admin)
  • Organization detail
  • Create organization
  • Update organization
  • Delete organization
  • Upload organization logo
  • Upload dark-theme logo
  • List organization members
  • Add organization member
  • Update organization member
  • Remove organization member
  • Change member role
Events
Events (Admin)
Communities
Communities (Admin)
Playlists
Playlists (Admin)
Chat
Notifications
Push notifications
Bookmarks
Misc
Organizations (Admin)

Delete organization (Admin)

DELETE/manage/organizations/:id

Delete an organization. Admins only.

AuthLogin required

Path parameters

idstringrequired

Organization ID.

Response

FieldTypeDescription
idstringID of the deleted resource.
Request
curl https://api.4s.link/manage/organizations/ID \
-X DELETE \
-H "Authorization: Bearer 4s_at_..."
Example response
{
"id": "o1a2b3c4-..."
}
© 4SDeveloper portal for the 4S platform.